<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,all_,1,gold,2,ad" selected="0"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="n6lkq" fileName="img/res_bg.png" xy="170,351" size="740,1198">
      <gearSize controller="state" pages="1,2" values="740,1145,1,1|740,1146,1,1" default="740,1198,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="815,352">
      <gearXY controller="state" pages="0,1,2" values="815,352|815,379|815,376"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n13_nsh2" name="n13" src="n6lks" fileName="img/res_nr.png" xy="378,484">
      <gearXY controller="state" pages="0,1,2" values="378,484|377,552|377,552"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n8_q8uc" name="btn_gold_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="354,1044">
      <gearDisplay controller="state" pages="0,1"/>
      <gearXY controller="state" pages="0,1,2" values="354,1044|354,1149|319,1044"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_thanks" src="q8ucf" fileName="btn/btn_thanks.xml" pkg="o9974uc5" xy="411,1439">
      <gearXY controller="state" pages="0,1,2" values="411,1439|410,1373|410,1374"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#8a8e8e" titleFontSize="40"/>
    </component>
    <component id="n12_q8uc" name="btn_ad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="317,1244" aspect="true">
      <gearDisplay controller="state" pages="0,2"/>
      <gearXY controller="state" pages="0,2" values="317,1244|314,1164" default="274,1225"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Resurrection"/>
    </component>
    <image id="n16_n6lk" name="n16" src="n6lkt" fileName="img/res_title.png" xy="374,375">
      <gearXY controller="state" pages="0,1,2" values="374,375|374,398|374,397"/>
    </image>
  </displayList>
</component>